# Generated by Django 3.2.4 on 2021-06-22 07:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user_profile', '0014_alter_instrument_apikey'),
    ]

    operations = [
        migrations.CreateModel(
            name='TimeSeriesData',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('date', models.DateField()),
                ('close_price', models.DecimalField(decimal_places=5, max_digits=12, null=True)),
                ('instrument', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='user_profile.instrument')),
            ],
        ),
    ]
